{"menu":[
{"popup":[
	{"txt":"コピー(&C)","cmd":"copy"},
	null,
	{"txt":"全て選択(&A)","cmd":"selectall"},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	{"txt":"他のブラウザで開く(&B)","popup":[
		{"txt":"Internet Explorerで開く(&I)","script":"reserved\\openIE.js"},
		{"txt":"Firefoxで開く(&F)","script":"reserved\\openFirefox.js"},
		{"txt":"Operaで開く(&O)","script":"reserved\\openOpera.js"}]},
	{"txt":"ユーティリティ(&U)","popup":[
		{"txt":"Googleキャッシュを検索(&C)","script":"reserved\\googleCache.js"},
		{"txt":"リンクしているページを検索(&L)","script":"reserved\\googleLink.js"},
		{"txt":"類似ページを検索(&R)","script":"reserved\\googleRelated.js"},
		{"txt":"Webアーカイブを検索(&A)","script":"reserved\\webArchive.js"},
		{"txt":"ページを日本語へ翻訳(&T)","script":"reserved\\googleTranslate.js"}]},
	null,
	{"txt":"ツールバー(&T)","popup":[
		{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
		{"txt":"インラインサーチ(&I)","cmd":"isearch"},
		{"txt":"ステータスバー(&S)","cmd":"statusbar"}]},
	null,
	{"txt":"アドレスバー設定(&C)...","cmd":"setup.toolbar"}]}
]}